<?php
get_header();

echo '

<h1 class="ty-h-title"><i class="fa fa-file-text-o"></i> ' . stripslashes($ty_settings["ty_pagesmenu_adrs3"]) . '</h1>

<div class="ty-offers-pages">

<article>
' . stripslashes($ty_sub2settings["ty_question_text"]) . '
</article>

</div>

';

get_footer();


?>